package com.dafay.demo.viewbinding

import androidx.fragment.app.Fragment
import by.kirich1409.viewbindingdelegate.viewBinding
import com.dafay.demo.viewbinding.databinding.FragmentTest02Binding

class Test02Fragment : Fragment(R.layout.fragment_test_02) {
    private val binding: FragmentTest02Binding by viewBinding()
}